@charset "utf-8";
/* CSS Document */

body {
	background-color:#000000;
	font-size: 14px;
	font-family: arial, helvetica, sans-serif;
	font-weight:bold;
	color: #ffffff;
}


.inner {
	
	padding: 2px;
}

#centered {
	position:absolute;
	top: 50%;
	left: 50%;
	width:540px;
	height:460px;
	margin-top: -230px; /*set to a negative number 1/2 of your height*/
	margin-left: -270px; /*set to a negative number 1/2 of your width*/
	text-align:center;
}
a {
	color: #FFF;
	text-decoration: none;
}

a:hover {
	color: #FFF;
	text-decoration: underline;
}

